lkml.org 
[lkml]   [2009]   [Aug]   [31]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: xfs compat_ioctl?
On Mon, Aug 31, 2009 at 01:37:51PM -0500, Tim Walberg wrote:
> Linux sparcy 2.6.30.4-sparcy #2 Sat Aug 1 21:14:46 CDT 2009 sparc64 GNU/Linux
> sparcy:~# file $(which xfs_fsr)
> /usr/sbin/xfs_fsr: ELF 32-bit MSB executable, SPARC32PLUS, V8+ Required, version 1 (SYSV), dynamically linked (uses shared libs), for GNU/Linux 2.6.18, stripped

I'll take a look at that, thanks.

> Haven't tried rolling my own xfs_progs binaries yet. xfs_db also fails with
> a "Bus error" immediately on startup, but that may be a completely different
> issue...

It's a problem with unaligned accesses which I fixed for xfsprogs-2.0.3
which was released yesterday.



\
 
 \ /
  Last update: 2009-08-31 20:51    [W:0.581 / U:0.168 seconds]
©2003-2011 Jasper Spaans. Advertise on this site